<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Data Fields - Variables</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="#index_a"><span>a</span></a></li>
      <li><a href="#index_c"><span>c</span></a></li>
      <li><a href="#index_d"><span>d</span></a></li>
      <li><a href="#index_e"><span>e</span></a></li>
      <li><a href="#index_f"><span>f</span></a></li>
      <li><a href="#index_i"><span>i</span></a></li>
      <li><a href="#index_l"><span>l</span></a></li>
      <li><a href="#index_n"><span>n</span></a></li>
      <li><a href="#index_p"><span>p</span></a></li>
      <li><a href="#index_r"><span>r</span></a></li>
      <li><a href="#index_s"><span>s</span></a></li>
      <li><a href="#index_t"><span>t</span></a></li>
      <li><a href="#index_v"><span>v</span></a></li>
      <li><a href="#index_w"><span>w</span></a></li>
      <li class="current"><a href="#index_x"><span>x</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a class="anchor" id="index_a"></a>- a -</h3><ul>
<li>activeFrameCPULoad
: <a class="el" href="struct_mmw_demo__timing_info.html#affdf1c65458d73698b97fc753db56375">MmwDemo_timingInfo</a>
</li>
<li>adcbufHandle
: <a class="el" href="struct_mmw_demo___d_s_s__data_path_context__t__.html#aa32309ad4d97d0fde28d46eb8c406933">MmwDemo_DSS_dataPathContext_t_</a>
</li>
<li>ADCdataBuf
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_obj__t.html#ab8444ea009ef97275b02b36dce322bc1">MmwDemo_DSS_DataPathObj_t</a>
</li>
<li>adcDataIn
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_obj__t.html#ae1af7980b0f1a53c0b2fe6190f821656">MmwDemo_DSS_DataPathObj_t</a>
</li>
<li>anaMonCfg
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_c_q_config__t.html#a45acc4baf39b0340c3beedf548c19f3b">MmwDemo_DSS_DataPathCQConfig_t</a>
</li>
<li>azimuthIn
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_obj__t.html#acf83ad695c8265f750d0bb33c02a1050">MmwDemo_DSS_DataPathObj_t</a>
</li>
<li>azimuthMagSqr
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_obj__t.html#ab95ec5963a699b25957c51e1a560e248">MmwDemo_DSS_DataPathObj_t</a>
</li>
<li>azimuthModCoefs
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_obj__t.html#a8c8cc4ff59d73dfa591c3bb8c238867c">MmwDemo_DSS_DataPathObj_t</a>
</li>
<li>azimuthModCoefsHalfBin
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_obj__t.html#aa2062be0463c466057af51352f3dbf0d">MmwDemo_DSS_DataPathObj_t</a>
</li>
<li>azimuthOut
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_obj__t.html#aff581e3968fea34e761a2a84ddeb463b">MmwDemo_DSS_DataPathObj_t</a>
</li>
<li>azimuthStaticHeatMap
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_obj__t.html#a082e171ea46242db218305f42648b79d">MmwDemo_DSS_DataPathObj_t</a>
</li>
<li>azimuthTwiddle32x32
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_obj__t.html#a209b46c8a9f3c3bdb07983f7214a616e">MmwDemo_DSS_DataPathObj_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_c"></a>- c -</h3><ul>
<li>cfarDetObjIndexBuf
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_obj__t.html#ab4865736c29fdcb55cf2ef1d6d9feaa2">MmwDemo_DSS_DataPathObj_t</a>
</li>
<li>cfg
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_obj__t.html#ac7bed36013db79bc3c15e559cfffc1f5">MmwDemo_DSS_DataPathObj_t</a>
</li>
<li>chirpCount
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_obj__t.html#ae5f2836ca2d10b36c96922d8de49ee81">MmwDemo_DSS_DataPathObj_t</a>
</li>
<li>chirpProcessingEndMarginMax
: <a class="el" href="struct_mmw_demo__timing_info.html#a2607fd9d14ba662b984e188759e250fc">MmwDemo_timingInfo</a>
</li>
<li>chirpProcessingEndMarginMin
: <a class="el" href="struct_mmw_demo__timing_info.html#a265fab1d92fbfec4dd963f6fdd58ab86">MmwDemo_timingInfo</a>
</li>
<li>chirpProcessingEndTime
: <a class="el" href="struct_mmw_demo__timing_info.html#a0aff7031553c743462440324f1cc11af">MmwDemo_timingInfo</a>
</li>
<li>chirpProcToken
: <a class="el" href="struct_mmw_demo___d_s_s__data_path_context__t__.html#aac20341994439f31d8ff67986a917940">MmwDemo_DSS_dataPathContext_t_</a>
</li>
<li>cliCfg
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_obj__t.html#a3f18cbd6f74a035cd8a072e321822edc">MmwDemo_DSS_DataPathObj_t</a>
</li>
<li>cliCommonCfg
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_obj__t.html#ab4a4f7ebf43f4a065726f027750e0ab0">MmwDemo_DSS_DataPathObj_t</a>
</li>
<li>compRxChanCfg
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_obj__t.html#a807cbc1f9c9a63f7bb694d3cc433b622">MmwDemo_DSS_DataPathObj_t</a>
</li>
<li>context
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_obj__t.html#a536053c1b2f745165de4aa4a0b143aeb">MmwDemo_DSS_DataPathObj_t</a>
</li>
<li>currentIndex
: <a class="el" href="struct_mmw_demo__1_d___doppler_lines.html#ac705deaf1e07a08f71ece4188c7febdd">MmwDemo_1D_DopplerLines</a>
</li>
<li>cycleLog
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_obj__t.html#a115142048721ebc700fa75d01ffd086f">MmwDemo_DSS_DataPathObj_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_d"></a>- d -</h3><ul>
<li>datapathCQ
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_obj__t.html#a38d28afd0f5d6834b9622c1e3d238659">MmwDemo_DSS_DataPathObj_t</a>
</li>
<li>dcRangeSigCalibCntr
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_obj__t.html#a069d875a9e00f93ee52beee250bcad4e">MmwDemo_DSS_DataPathObj_t</a>
</li>
<li>dcRangeSigMean
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_obj__t.html#ab1a05bed36e2decca5d8616893edea24">MmwDemo_DSS_DataPathObj_t</a>
</li>
<li>detDopplerLines
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_obj__t.html#a729c58cf1323e516dfacaaefe4de4914">MmwDemo_DSS_DataPathObj_t</a>
</li>
<li>detMatrix
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_obj__t.html#ad6aa74c1fd32e9757c66d15c8788ea48">MmwDemo_DSS_DataPathObj_t</a>
</li>
<li>detObj2D
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_obj__t.html#aa77e508e8678e0cdbd9519fadc347eed">MmwDemo_DSS_DataPathObj_t</a>
</li>
<li>detObj2dAzimIdx
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_obj__t.html#a9ea54a053438400c3b55e034dc3fc0f3">MmwDemo_DSS_DataPathObj_t</a>
</li>
<li>detObj2DRaw
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_obj__t.html#aaa3160824f96f19f2eb9add8c9acf718">MmwDemo_DSS_DataPathObj_t</a>
</li>
<li>dopplerBinCount
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_obj__t.html#a6a9ef9213996f372be8e0258301e84a6">MmwDemo_DSS_DataPathObj_t</a>
</li>
<li>dopplerIdx
: <a class="el" href="struct_mmw_demo__obj_raw.html#a4504c15d56ce142cdb248d6d6955ad0f">MmwDemo_objRaw</a>
</li>
<li>dopplerLineMask
: <a class="el" href="struct_mmw_demo__1_d___doppler_lines.html#a41731676ae39ab4ab6dc856e5b2c6d62">MmwDemo_1D_DopplerLines</a>
</li>
<li>dopplerLineMaskLen
: <a class="el" href="struct_mmw_demo__1_d___doppler_lines.html#aa738fe9cec4c60612ee9198a4eafb1f0">MmwDemo_1D_DopplerLines</a>
</li>
<li>dstPingPong
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_obj__t.html#a848aa9927609129a384ad65d82a9bdbf">MmwDemo_DSS_DataPathObj_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_e"></a>- e -</h3><ul>
<li>edmaHandle
: <a class="el" href="struct_mmw_demo___d_s_s__data_path_context__t__.html#a5c385da6f4dd70d120e0a3756f0468c6">MmwDemo_DSS_dataPathContext_t_</a>
</li>
</ul>


<h3><a class="anchor" id="index_f"></a>- f -</h3><ul>
<li>fftOut1D
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_obj__t.html#aa641655d7d181d9795b2fdd16f2a0d12">MmwDemo_DSS_DataPathObj_t</a>
</li>
<li>fftOut2D
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_obj__t.html#a20faf0132009b2979e06ac91830bdc56">MmwDemo_DSS_DataPathObj_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_i"></a>- i -</h3><ul>
<li>interChirpProcessingTime
: <a class="el" href="structcycle_log__t__.html#a121fcc302bcdb4b08372ec26ddbf954e">cycleLog_t_</a>
</li>
<li>interChirpWaitTime
: <a class="el" href="structcycle_log__t__.html#a1da2420e05b44be6177d41dfae27e490">cycleLog_t_</a>
</li>
<li>interFrameCPULoad
: <a class="el" href="struct_mmw_demo__timing_info.html#af0c1af9fc99f5ff487d1529f7b499d1a">MmwDemo_timingInfo</a>
</li>
<li>interFrameProcCycles
: <a class="el" href="struct_mmw_demo__timing_info.html#a7912f83a57776b9012d2a60e20e59bdd">MmwDemo_timingInfo</a>
</li>
<li>interFrameProcessingEndMargin
: <a class="el" href="struct_mmw_demo__timing_info.html#ae9c23b07e2784ea8129cec289a6a6e90">MmwDemo_timingInfo</a>
</li>
<li>interFrameProcessingEndTime
: <a class="el" href="struct_mmw_demo__timing_info.html#a22109cbb958d33dc6503a7a773d79a2e">MmwDemo_timingInfo</a>
</li>
<li>interFrameProcessingTime
: <a class="el" href="structcycle_log__t__.html#ac9b6d4e0807ea33db3c6e44af452799f">cycleLog_t_</a>
</li>
<li>interFrameProcToken
: <a class="el" href="struct_mmw_demo___d_s_s__data_path_context__t__.html#a588c129c10ad5beb6a998ee53eb5db00">MmwDemo_DSS_dataPathContext_t_</a>
</li>
<li>interFrameWaitTime
: <a class="el" href="structcycle_log__t__.html#a6dbf3ba95fa06b93a48dfaccaaa2f6c6">cycleLog_t_</a>
</li>
</ul>


<h3><a class="anchor" id="index_l"></a>- l -</h3><ul>
<li>log2Abs
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_obj__t.html#a808b8e1863d5fd34a0f44286c7d41a6a">MmwDemo_DSS_DataPathObj_t</a>
</li>
<li>log2NumAvgChirps
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_obj__t.html#a9ab3990fe4121f005500847f1582b396">MmwDemo_DSS_DataPathObj_t</a>
</li>
<li>log2NumDopplerBins
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_obj__t.html#a50ae0397cbb37420cb41061b5e53f291">MmwDemo_DSS_DataPathObj_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_n"></a>- n -</h3><ul>
<li>numAdcSamples
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_obj__t.html#a8446bfcacd68473d27812c452b49cc65">MmwDemo_DSS_DataPathObj_t</a>
</li>
<li>numAngleBins
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_obj__t.html#aa83d85824c403973a730d6ef9d92c046">MmwDemo_DSS_DataPathObj_t</a>
</li>
<li>numBytePerSample
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_obj__t.html#ab34aa2186ac848f680a156da80fd6101">MmwDemo_DSS_DataPathObj_t</a>
</li>
<li>numChirpsPerChirpEvent
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_obj__t.html#ac26bded0a77ef4f9078f24e1ea82c96b">MmwDemo_DSS_DataPathObj_t</a>
</li>
<li>numChirpsPerFrame
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_obj__t.html#a611210df356c5f5c3f60896a689ebb05">MmwDemo_DSS_DataPathObj_t</a>
</li>
<li>numDetObj
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_obj__t.html#ab728ab106140775563924a438e4fb518">MmwDemo_DSS_DataPathObj_t</a>
</li>
<li>numDetObjRaw
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_obj__t.html#a12ff56066a6bdfa6a10d292f0e8f4fac">MmwDemo_DSS_DataPathObj_t</a>
</li>
<li>numDopplerBins
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_obj__t.html#a3d1161017c73031bffc8e57b4e2e9b5d">MmwDemo_DSS_DataPathObj_t</a>
</li>
<li>numRangeBins
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_obj__t.html#adbfefbff20275294cff1ce0900b622c5">MmwDemo_DSS_DataPathObj_t</a>
</li>
<li>numRxAntennas
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_obj__t.html#a9c3acb4c67af95e7fe9197337e72d0a7">MmwDemo_DSS_DataPathObj_t</a>
</li>
<li>numTxAntennas
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_obj__t.html#adecf9ac4123be45ce0fb16b70b79f83f">MmwDemo_DSS_DataPathObj_t</a>
</li>
<li>numVirtualAntAzim
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_obj__t.html#af1b0b1659cd35db30131c487ece0bfcc">MmwDemo_DSS_DataPathObj_t</a>
</li>
<li>numVirtualAntElev
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_obj__t.html#ac32148634e0e35e5bf8bccb5098e0bfc">MmwDemo_DSS_DataPathObj_t</a>
</li>
<li>numVirtualAntennas
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_obj__t.html#afa92b092a018c480ac40e58821cc5e58">MmwDemo_DSS_DataPathObj_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_p"></a>- p -</h3><ul>
<li>peakVal
: <a class="el" href="struct_mmw_demo__obj_raw.html#abaf229714162380ce36bdbef8ac1dc01">MmwDemo_objRaw</a>
</li>
</ul>


<h3><a class="anchor" id="index_r"></a>- r -</h3><ul>
<li>radarCube
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_obj__t.html#a2d6ea105f35f668e0969857f680417cb">MmwDemo_DSS_DataPathObj_t</a>
</li>
<li>rangeIdx
: <a class="el" href="struct_mmw_demo__obj_raw.html#a61c94b41dc6c12b36a32cb80443433ab">MmwDemo_objRaw</a>
</li>
<li>rangeResolution
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_obj__t.html#a1e57bb2e7433ef9213e88d1cf0e803c1">MmwDemo_DSS_DataPathObj_t</a>
</li>
<li>rxSatData
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_c_q_config__t.html#a2d7380d597f4c993bd3be25498f70899">MmwDemo_DSS_DataPathCQConfig_t</a>
</li>
<li>rxSatEdmaCnt
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_c_q_config__t.html#aaf656cb384decba8abcf4459a9c73efc">MmwDemo_DSS_DataPathCQConfig_t</a>
</li>
<li>rxSatErrCnt
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_c_q_config__t.html#a99242ff7d3ead7ea9b820bfab3f429f8">MmwDemo_DSS_DataPathCQConfig_t</a>
</li>
<li>rxSatMonCfg
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_c_q_config__t.html#a9c63295dff14ef1a3f6ba2f1017dc34b">MmwDemo_DSS_DataPathCQConfig_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_s"></a>- s -</h3><ul>
<li>satMonAddr
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_c_q_config__t.html#ac79423916d45e20d94fd4bb46702dfc5">MmwDemo_DSS_DataPathCQConfig_t</a>
</li>
<li>satMonDataSizePerChirp
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_c_q_config__t.html#a60d187348acc75c38f3836b842a6802a">MmwDemo_DSS_DataPathCQConfig_t</a>
</li>
<li>satMonTotalSize
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_c_q_config__t.html#a975fab9780605f11fbc2ecb51df73c1d">MmwDemo_DSS_DataPathCQConfig_t</a>
</li>
<li>sigImgData
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_c_q_config__t.html#a74af2fcec61b975c11756d2789bcb1da">MmwDemo_DSS_DataPathCQConfig_t</a>
</li>
<li>sigImgEdmaCnt
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_c_q_config__t.html#a9c8428836d86c645c34bfb018cd8c274">MmwDemo_DSS_DataPathCQConfig_t</a>
</li>
<li>sigImgErrCnt
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_c_q_config__t.html#a22b85d0caceb3a02f3d28688c2b785ec">MmwDemo_DSS_DataPathCQConfig_t</a>
</li>
<li>sigImgMonAddr
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_c_q_config__t.html#a529bd103e2c9d3d7795d804519300846">MmwDemo_DSS_DataPathCQConfig_t</a>
</li>
<li>sigImgMonCfg
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_c_q_config__t.html#a9ae1d67e0cf22906a820f9b7bdfa80d9">MmwDemo_DSS_DataPathCQConfig_t</a>
</li>
<li>sigImgMonDataSizePerChirp
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_c_q_config__t.html#ada5b8f5d39176a972d100d6ea9f14dbc">MmwDemo_DSS_DataPathCQConfig_t</a>
</li>
<li>sigImgMonTotalSize
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_c_q_config__t.html#a4b75ce5320cef3c1ab5db6f0fc634084">MmwDemo_DSS_DataPathCQConfig_t</a>
</li>
<li>subFrameIndx
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_obj__t.html#a1e0e42651404e1ec849b227c7075edb1">MmwDemo_DSS_DataPathObj_t</a>
</li>
<li>subFrameSwitchingCycles
: <a class="el" href="struct_mmw_demo__timing_info.html#a8867cee851d3ea2aa833273c0e6fcaf5">MmwDemo_timingInfo</a>
</li>
<li>sumAbs
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_obj__t.html#aa064644aa2e4c00f8629b6103fb3ea20">MmwDemo_DSS_DataPathObj_t</a>
</li>
<li>sumAbsRange
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_obj__t.html#a9cddb3093316ddc07b085ff0d8bb2911">MmwDemo_DSS_DataPathObj_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_t"></a>- t -</h3><ul>
<li>timingInfo
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_obj__t.html#a37fbf551354fb2eb91ae83484cdbac55">MmwDemo_DSS_DataPathObj_t</a>
</li>
<li>transmitOutputCycles
: <a class="el" href="struct_mmw_demo__timing_info.html#ae844cb7d8eac28207d103c07dc5fbc8f">MmwDemo_timingInfo</a>
</li>
<li>twiddle16x16_1D
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_obj__t.html#a3decdc1e41c46a9afd1c14c000686369">MmwDemo_DSS_DataPathObj_t</a>
</li>
<li>twiddle32x32_2D
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_obj__t.html#a3bf07b2da686bbe3811b3e729914fb7a">MmwDemo_DSS_DataPathObj_t</a>
</li>
<li>txAntennaCount
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_obj__t.html#a22521de6cb0a65a7d574ccf4766364da">MmwDemo_DSS_DataPathObj_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_v"></a>- v -</h3><ul>
<li>validProfileIdx
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_obj__t.html#ae13c135e9e0a169a841c2273afd250e4">MmwDemo_DSS_DataPathObj_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_w"></a>- w -</h3><ul>
<li>window1D
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_obj__t.html#a6ef3787e9c77a57890f8f09d6f8eac52">MmwDemo_DSS_DataPathObj_t</a>
</li>
<li>window2D
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_obj__t.html#a5e1476964988f7d147e82538b3e3cbe5">MmwDemo_DSS_DataPathObj_t</a>
</li>
<li>windowingBuf2D
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_obj__t.html#a96b78a6b43848e4de5f0b61f2ec26b2a">MmwDemo_DSS_DataPathObj_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_x"></a>- x -</h3><ul>
<li>xyzOutputQFormat
: <a class="el" href="struct_mmw_demo___d_s_s___data_path_obj__t.html#a7ed80fd154e00bc330037d32cdc95b14">MmwDemo_DSS_DataPathObj_t</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
